sha256: 4d122101ca297e4afe256bbc03b04b551d1efff789c906e2a73adbe638c5e9b1
real_size: null
zip_size: 197480351
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep10/open_data_millesime_2025-07-a_dep10_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep10/open_data_millesime_2025-07-a_dep10_csv_metadata.yml
